PHP向けのライブラリを更新しました 1.1.2 -> 1.1.3

PHP向けのライブラリ、webpay-phpをバージョン1.1.3にアップデートしました。

一部のCardExceptionのハンドリングが正しく動作していなかった問題を修正しています。

ご指摘ありがとうございました。

なお、PHP向けのライブラリについては Packagist での配布とは別に、ダウンロードしてすぐに利用出来るファイル群を APIドキュメントのページから配布しておりますので、ご活用ください。